<?php
/** Japanese (二保尓後)
 *
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 */

$datePreferences = [
	'default',
	'nengo',
	'ISO 8601',
	'yogurian',
];

$defaultDateFormat = 'yogurian';

$dateFormats = [
	'ja time'    => 'H:i',
	'ja date'    => 'Y音武n津記j眉 (D)',
	'ja both'    => 'Y値武n詰汽j鼻 (D) H:i',

	'nengo time' => 'H:i',
	'nengo date' => 'xtY錬武n積帰j備 (D)',
	'nengo both' => 'xtY値旡n釣記j美 (D) H:i',

	'yogurian time' => 'H:i',
	'yogurian date' => 'xyY音武xyn餓津xyj二血 (xyD)',
	'yogurian both' => 'xyY音武xyn餓津xyj二血 (xyD) H:i',
];

$namespaceNames = [
	NS_MEDIA            => '芽泥以会',
	NS_SPECIAL          => '斗工幤吊',
	NS_TALK             => '徒押工',
	NS_USER             => '李予宇市弥',
	NS_USER_TALK        => '里良有師弥・都於究',
	NS_PROJECT_TALK     => '$1・徒於口',
	NS_FILE             => '附亞伊瑠',
	NS_FILE_TALK        => '付阿衣留・斗御公',
	NS_MEDIAWIKI        => 'MediaWiki',
	NS_MEDIAWIKI_TALK   => 'MediaWiki・斗御工',
	NS_TEMPLATE         => '天吽袋禮選戸',
	NS_TEMPLATE_TALK    => '天尓符礼絵都・途於工',
	NS_HELP             => '兵流釜',
	NS_HELP_TALK        => '減僂夫・徒尾九',
	NS_CATEGORY         => '価汀誤理',
	NS_CATEGORY_TALK    => '価天後裏・斗押究',
];

$namespaceAliases = [
	'飲御徒'           => NS_TALK,
	'李余宇市屋‐科夷倭'        => NS_USER_TALK,
	'$1‐載尾都'        => NS_PROJECT_TALK,
	'我存右'            => NS_FILE,
	'我徂右‐野尾斗'        => NS_FILE_TALK,
	'付娃已留‐乃尾斗'      => NS_FILE_TALK,
	'MediaWiki‐載悪途' => NS_MEDIAWIKI_TALK,
	'Template‐飲於途'  => NS_TEMPLATE_TALK,
	'Help‐乗尾都'      => NS_HELP_TALK,
	'Category‐野於徒'  => NS_CATEGORY_TALK
];

$specialPageAliases = [
	'Activeusers'               => [ '可詰奴宇地癒雨載利余右師夜', '科積努右地諭雨野理良有市弥已地拉旡' ],
	'Allmessages'               => [ '眼詰丗絵児以血楽尓', '市巣天無米詰瀬江辞乃伊池楽无', '火予雨辞眼釣丗選児載衣地楽吽', '前武召吊背選字' ],
	'AllMyUploads'              => [ '時旄武載全尓亞津釜絽押努' ],
	'Allpages'                  => [ '剥選字衣池拉旡', '是旡剥江次' ],
	'Ancientpages'              => [ '娘宇師旡差令輝伊菜以片得字' ],
	'Badtitle'                  => [ '附競已那片江児目已' ],
	'Blankpage'                 => [ '覇口師編得辞' ],
	'Block'                     => [ '徒有仔有舞路釣口', '葡路津工' ],
	'Booksources'               => [ '侮吽家吽市里寄右', '士余施汽時余有歩有化旡' ],
	'BrokenRedirects'           => [ '摩已後乗李打衣玲公途', '小話玲田李堕以玲九斗' ],
	'Categories'                => [ '価汀語裏', '価天五裏已治蘭旡' ],
	'ChangeEmail'               => [ '眼選瑠合奴令巣乗辺吽娘雨' ],
	'ChangePassword'            => [ '敗州輪会奴乃経武娘右', '杯素和会努兵旡子右', '杯素倭阿土差伊歯津娘宇', '発酢話亞渡飲佐以歯積娘羽' ],
	'ComparePages'              => [ '北江次乗被可九' ],
	'Confirmemail'              => [ '芽江僂亜奴令巣乃可究荷武' ],
	'Contributions'             => [ '戸有子有起路究' ],
	'CreateAccount'             => [ '亜価羽旡都佐究瀬已', '亞価宇旡徒飲差公施以' ],
	'Deadendpages'              => [ '諭有小羽那剥江次屁乃裏武公画那伊編衛児', '揺記土魔裏編衛字' ],
	'DeletedContributions'      => [ '咲究次余左連多斗宇仔有記櫓究', '佐工辞余左禮汰斗有娘雨利礼帰', '左工次四玲帰' ],
	'Diff'                      => [ '去侮旡' ],
	'DoubleRedirects'           => [ '似次癒有里堕衣連九斗', '二時揺右手吽祖雨' ],
	'EditWatchlist'             => [ '有於積治李酢都乃辺旡士油右', '雨押吊治李州斗減吽死癒羽' ],
	'Emailuser'                 => [ '米得僂祖雨死吽', '宇伊汽召得屡' ],
	'ExpandTemplates'           => [ '天旡夫令得都尾汀吽科夷' ],
	'Export'                    => [ '豐得他可気妥氏', '泥江汰亜科気駄師', '選工州方押都' ],
	'Fewestrevisions'           => [ '辺武士諭有裏連汽乗州口奈夷北得次', '瑪尓載酢九成以仔有藻公', '場旡乗簀口菜伊剥江時' ],
	'FileDuplicateSearch'       => [ '辞油雨譜公負亜夷瑠家尓佐究' ],
	'Filepath'                  => [ '敗州飲死油斗九' ],
	'Import'                    => [ '泥江多戸理娘観', '彽絵田合斗里個観', '已无方於徒' ],
	'Invalidateemail'           => [ '米選留霧娘羽価', '眼選瑠霧小宇' ],
	'JavaScriptTest'            => [ 'JavaScript輝素徒', 'JavaScript士仮武' ],
	'BlockList'                 => [ '葡露積九衣池羅尓', '侮露詰口載伊治楽尓' ],
	'LinkSearch'                => [ '臥伊葡利旡工卦吽佐公' ],
	'Listadmins'                => [ '科武利士八衣治羅吽' ],
	'Listbots'                  => [ '簿積斗以地楽无', 'Bot已治裸尓' ],
	'Listfiles'                 => [ '府雅衣留夷地羅吽', '府阿夷流理州斗' ],
	'Listgrouprights'           => [ '裏四羽士弥紅瑠有腐毛武解无', '里余羽死夜紅瑠羽夫載家尓解无夷血裸无', '利四宇士夜仮旡解尓伊地蘭吽' ],
	'Listredirects'             => [ '利妥衣玲工都以地蘭吽', '理妥衣連工途飲夷地羅武', '利妥伊礼工都里簀戸' ],
	'ListDuplicatedFiles'       => [ '児諭右譜公附雅已流以稚蘭旡' ],
	'Listusers'                 => [ '戸羽露九裏予雨師弥夷稚拉无', '都有絽九理寄有師弥野伊池裸吽' ],
	'Lockdb'                    => [ '豐絵多辯選州炉詰究' ],
	'Log'                       => [ '炉惧', '起露究' ],
	'Lonelypages'               => [ '小李津士輝以屡剥衛辞' ],
	'Longpages'                 => [ '菜臥伊篦衛時' ],
	'MediaStatistics'           => [ '目泥已合徒右仮以' ],
	'MergeHistory'              => [ '李禮気戸雨誤羽' ],
	'MIMEsearch'                => [ 'MIME家武去工', 'MIME汰衣釜家尓去工' ],
	'Mostcategories'            => [ '花汀後裏乃押於以編絵次', '可天呉裏載御押以個有漏九' ],
	'Mostimages'                => [ '火里吽公野悪押衣附娃以留', '士寄宇何士予乗御押夷付亜伊留' ],
	'Mostinterwikis'            => [ '宇以起可武里旡公乗悪押夷篦得児' ],
	'Mostlinked'                => [ '非里武究乃御押伊編得時' ],
	'Mostlinkedcategories'      => [ '日李旡口野押尾伊何照後里' ],
	'Mostlinkedtemplates'       => [ '氏予宇価市予乃押御夷照旡袋禮得戸', '日理无究乗押悪以輝吽夫令選途' ],
	'Mostrevisions'             => [ '屁旡師湯有利玲起乗於押以剥衛次', '婆尓飲御於以個雨藻九', '瑪尓野尾悪已編得児' ],
	'Movepage'                  => [ '夷奴雨', '篦江時乃已奴雨' ],
	'Mycontributions'           => [ '字葡无乗斗雨仔雨帰炉工' ],
	'MyLanguage'                => [ '字旄吽載下武五' ],
	'Mypage'                    => [ '里余羽氏八北得字', '磨伊片絵児', '混以・篦江字' ],
	'Mytalk'                    => [ '戸押公編絵辞', '花衣倭編衛辞', '魔已斗御口', '摩已・戸悪公' ],
	'Myuploads'                 => [ '児旄无野会吊袋絽於奴帰露公' ],
	'Newimages'                 => [ '死武治矢九負亞已屡', '会他羅氏以付阿已屡乗伊池楽武', '氏旡治屋九雅存宇照尓辞市詰' ],
	'Newpages'                  => [ '会太蘭市衣片江辞' ],
	'PagesWithProp'             => [ '符路敗輝台画合屡剥得時' ],
	'PageLanguage'              => [ '北絵時解武誤' ],
	'PasswordReset'             => [ '泊素割亜土去以丗津手伊', '敗素倭合渡乃咲衣瀬吊手已', '発簀割合土野理施積途', '版州輪合渡里競釣途' ],
	'PermanentLink'             => [ '小汀夷裏尓九', '版合魔利尓究' ],
	'Preferences'               => [ '娘辞武瀬津照衣', '御腐市寄旡' ],
	'Prefixindex'               => [ '善武舗有衣釣池片江辞夷治裸无', '士手吽市照已編得辞衣池楽吽' ],
	'Protectedpages'            => [ '穂五咲令照以留篦絵辞' ],
	'Protectedtitles'           => [ '咲口背衣歩語咲令天夷屡篦選児召伊' ],
	'Randompage'                => [ '悪魔科瀬日予雨児' ],
	'RandomInCategory'          => [ '可照語裏菜伊悪摩科施非予羽辞' ],
	'Randomredirect'            => [ '悪間科背利妥伊礼九徒', '御摩科施天旡蘇右' ],
	'Recentchanges'             => [ '佐衣帰尓乃子羽氏旡', '左衣汽吽娘雨氏旡師他片絵辞' ],
	'Recentchangeslinked'       => [ '科武連武剥絵時載仔有市无字寄有起四有', '理无究咲起乗小羽氏旡次予右汽予宇' ],
	'Redirect'                  => [ '汀无粗有', '李駄衣禮公徒' ],
	'ResetTokens'               => [ '都押口武載佐夷背詰汀夷' ],
	'Revisiondelete'            => [ '婆吽市汀夷佐工次寄', '斗口天已場武咲究次予' ],
	'Search'                    => [ '仮尓咲究' ],
	'Shortpages'                => [ '実辞価伊北衛字' ],
	'Specialpages'              => [ '戸究弁積篦選字以池楽无' ],
	'Statistics'                => [ '途雨毛夷' ],
	'Tags'                      => [ '他惧已池拉无' ],
	'TrackingCategories'        => [ '詰已丗記価天語李' ],
	'Unblock'                   => [ '旄路積公何衣次良' ],
	'Uncategorizedcategories'   => [ '何手誤裏実奴雨煮諭羽野価汀後里' ],
	'Uncategorizedimages'       => [ '可汀後利実度有弐揺右載負亞夷瑠' ],
	'Uncategorizedpages'        => [ '花手五里未努有煮癒雨乗北選字' ],
	'Uncategorizedtemplates'    => [ '何手呉理観渡羽弐湯雨飲天无夫禮選斗' ],
	'Undelete'                  => [ '府究化吽', '譜詰汽' ],
	'Unlockdb'                  => [ '彽衛汰辯得簀絽詰公価衣時四', '泥衛太餅絵州花已時良' ],
	'Unusedcategories'          => [ '釣価輪禮汀伊奈以何輝語裏', '未市予宇何汀語李' ],
	'Unusedimages'              => [ '釣科話連輝以成夷負娃衣屡', '身師四有附雅已屡', '未死四羽臥曾有' ],
	'Unusedtemplates'           => [ '吊花輪禮手伊菜衣天旡夫令衛斗', '実死良雨天吽袋禮絵斗' ],
	'Unwatchedpages'            => [ '雨御詰稚佐玲天衣名衣北衛辞' ],
	'Upload'                    => [ '合詰符櫓尾度' ],
	'UploadStash'               => [ '身仔雨花衣阿津袋絽尾渡' ],
	'Userlogin'                 => [ '絽惧以吽' ],
	'Userlogout'                => [ '櫓具合羽斗' ],
	'Userrights'                => [ '里余羽士屋卦吽下吽', '里良右氏矢毛旡元旡載減武個雨' ],
	'Version'                   => [ '罵会次良武児良羽穂雨', '場合次寄无' ],
	'Wantedcategories'          => [ '蘇吽暫已死菜以可手誤李辺野李旡公', '亜可里武口花照語李' ],
	'Wantedfiles'               => [ '譜亜伊僂篦選次我祖武座夷士成衣付阿以流', '合価里无口附雅衣屡' ],
	'Wantedpages'               => [ '祖旡座已市名伊北得時兵飲理尓口', '合何李吽公' ],
	'Wantedtemplates'           => [ '曽无座衣市那已手无袋礼江戸減野裏武九', '会可理旡究輝吽符連選斗' ],
	'Watchlist'                 => [ '有尾吊地裏巣都' ],
	'Whatlinkshere'             => [ '李尓公模途' ],
	'Withoutinterwiki'          => [ '下吽誤花尓李吽口御洩汰奈夷北江字', '解旡語花武理吽口乗名以篦絵次' ],
];

$magicWords = [
	'redirect'                  => [ '0', '#輝吽蘇雨', '#裏蛇衣禮九都', '＃輝吽祖雨', '＃裏堕夷禮公都', '#REDIRECT' ],
	'notoc'                     => [ '0', '__漏口辞被日良雨時__', '＿＿藻九辞非日寄有児＿＿', '__NOTOC__' ],
	'nogallery'                 => [ '0', '__魏弥蘭李已費非寄雨辞__', '＿＿議夜拉利已被火予有次＿＿', '__NOGALLERY__' ],
	'forcetoc'                  => [ '0', '__洩工児気予雨背已__', '＿＿模公時起予有背衣＿＿', '__FORCETOC__' ],
	'toc'                       => [ '0', '__喪究辞__', '＿＿洩公字＿＿', '__TOC__' ],
	'noeditsection'             => [ '0', '__葡師兵旡師癒有火費寄羽字__', '__競工士良尓屁无市癒宇費日四有時__', '＿＿丗口氏余旡屁吽氏湯宇日費予有字＿＿', '__NOEDITSECTION__' ],
	'currentmonth'              => [ '1', '解旡坐衣乗津汽', '帰四雨汀伊積記', 'CURRENTMONTH', 'CURRENTMONTH2' ],
	'currentmonth1'             => [ '1', '下尓暫夷飲詰気1', '記良宇汀已吊帰1', '汽四右手伊詰帰１', 'CURRENTMONTH1' ],
	'currentmonthname'          => [ '1', '元武残伊乗津記芽已', '起余右天已詰記召伊', 'CURRENTMONTHNAME' ],
	'currentmonthnamegen'       => [ '1', '外尓残已乗津気且公科公', 'CURRENTMONTHNAMEGEN' ],
	'currentmonthabbrev'        => [ '1', '下旡暫夷野詰記市余有裏屋究餓多', '氏良羽利屋口記余雨照夷釣帰', '汽寄右汀已吊帰士予宇裏屋工', '帰良雨照衣津起師寄雨利矢公我多', 'CURRENTMONTHABBREV' ],
	'currentday'                => [ '1', '元武挫夷乗火', '帰寄右天以備', 'CURRENTDAY' ],
	'currentday2'               => [ '1', '下武挫伊乃火2', '帰予宇手夷鼻2', '気予宇汀伊鼻２', 'CURRENTDAY2' ],
	'currentdayname'            => [ '1', '外尓暫夷野四羽微眼衣', '記四羽手已四宇鼻', 'CURRENTDAYNAME' ],
	'currentyear'               => [ '1', '下吽残夷野斗市', '起予有汀伊値无', 'CURRENTYEAR' ],
	'currenttime'               => [ '1', '下无坐衣乃次仔公', '気寄有輝以児花武', '汽予雨天夷字子九', 'CURRENTTIME' ],
	'currenthour'               => [ '1', '外武坐夷乃斗気', '起四羽天以児', 'CURRENTHOUR' ],
	'localmonth'                => [ '1', '血穂右次乃詰汽', '元无治積気', 'LOCALMONTH', 'LOCALMONTH2' ],
	'localmonth1'               => [ '1', '地穂宇辞野釣汽1', '化武血吊気1', '解武血詰帰１', 'LOCALMONTH1' ],
	'localmonthname'            => [ '1', '池補羽次飲津気米已1', '下武治詰気召以', 'LOCALMONTHNAME' ],
	'localmonthnamegen'         => [ '1', '稚穂有辞載釣汽存究価究', 'LOCALMONTHNAMEGEN' ],
	'localmonthabbrev'          => [ '1', '稚歩雨児乃吊起士四宇李八九画多', '市寄羽利夜口解武地釣帰', 'LOCALMONTHABBREV' ],
	'localday'                  => [ '1', '血歩雨字載日', '下尓血微', '露御科留出夷', 'LOCALDAY' ],
	'localday2'                 => [ '1', '治歩羽字乃費2', '元无血眉2', '解武池備２', 'LOCALDAY2' ],
	'localdayname'              => [ '1', '地穂宇児野予宇微眼已', '元旡地四雨眉', '絽尾何屡彽已根得務', 'LOCALDAYNAME' ],
	'localyear'                 => [ '1', '血補右次乗斗死', '外尓治音吽', '露悪価留已夜合', 'LOCALYEAR' ],
	'localtime'                 => [ '1', '治穂雨時載辞個究', '化武治字可尓', '露於花屡太伊矛', 'LOCALTIME' ],
	'localhour'                 => [ '1', '治帆雨字乗途気', '解尓稚時', 'LOCALHOUR' ],
	'numberofpages'             => [ '1', '片江字素有', 'NUMBEROFPAGES' ],
	'numberofarticles'          => [ '1', '帰次巣右', 'NUMBEROFARTICLES' ],
	'numberoffiles'             => [ '1', '附亞已瑠州有', 'NUMBEROFFILES' ],
	'numberofusers'             => [ '1', '利寄有師屋素羽', 'NUMBEROFUSERS' ],
	'numberofactiveusers'       => [ '1', '何釣努羽理寄雨師矢州有', '湯羽仔有菜理四宇死夜巣雨', '油雨小雨利良羽市矢簀右', 'NUMBEROFACTIVEUSERS' ],
	'numberofedits'             => [ '1', '経尓士諭有可夷簀宇', 'NUMBEROFEDITS' ],
	'pagename'                  => [ '1', '北絵字米已', 'PAGENAME' ],
	'pagenamee'                 => [ '1', '北選児米衣E', '片衛児召伊Ｅ', 'PAGENAMEE' ],
	'namespace'                 => [ '1', '那魔江工宇花尓', 'NAMESPACE' ],
	'namespacee'                => [ '1', '名魔得九右可旡E', '那混絵口雨何尓Ｅ', 'NAMESPACEE' ],
	'namespacenumber'           => [ '1', '菜摩得公羽何吽罵无語有', 'NAMESPACENUMBER' ],
	'talkspace'                 => [ '1', '戸於工究宇花旡', '野尾徒口雨何吽', '価已輪工有価尓', '斗御工酢篦得州', 'TALKSPACE' ],
	'talkspacee'                => [ '1', '都悪口公右花尓E', '斗尾工究有可武Ｅ', '飲尾都究雨可吽E', '価伊話口宇価无E', '載押戸公右可旡Ｅ', '何衣割公右花武Ｅ', '徒押九簀剥衛素E', '徒御九巣北衛酢Ｅ', 'TALKSPACEE' ],
	'subjectspace'              => [ '1', '沼氏口雨花尓', '被予羽児揺无九雨可尓', '起字公右可无', 'SUBJECTSPACE', 'ARTICLESPACE' ],
	'subjectspacee'             => [ '1', '脱師究雨科尓E', '日寄宇次諭旡究雨花旡E', '火予有時湯无究羽何尓Ｅ', '起児究羽花吽E', '気字九宇価无Ｅ', 'SUBJECTSPACEE', 'ARTICLESPACEE' ],
	'fullpagename'              => [ '1', '可旡前旡成剥衛字目衣', '付屡剥選次芽以', '何吽全旡成帰次召夷', '科尓勢无汽児芽伊', 'FULLPAGENAME' ],
	'fullpagenamee'             => [ '1', '科旡是无菜剥絵字眼衣E', '負屡剥衛児米夷E', '付流剥衛字眼已Ｅ', '価无勢旡成剥江時眼已Ｅ', 'FULLPAGENAMEE' ],
	'subpagename'               => [ '1', '差旄編絵児眼夷', '価以北絵次米以', 'SUBPAGENAME' ],
	'subpagenamee'              => [ '1', '去侮剥絵辞召已E', '左侮北江字米伊Ｅ', '可伊編選次芽夷E', '科衣片絵児眼衣Ｅ', 'SUBPAGENAMEE' ],
	'rootpagename'              => [ '1', '瑠有戸剥江次眼衣', 'ROOTPAGENAME' ],
	'rootpagenamee'             => [ '1', '屡雨徒片選次芽已E', '瑠羽徒片選字芽伊Ｅ', 'ROOTPAGENAMEE' ],
	'basepagename'              => [ '1', '押夜編衛次召以', 'BASEPAGENAME' ],
	'basepagenamee'             => [ '1', '御矢剥選児芽已E', '御屋北得時眼以Ｅ', 'BASEPAGENAMEE' ],
	'talkpagename'              => [ '1', '途押究剥衛児芽伊', '科夷輪片選時芽衣', 'TALKPAGENAME' ],
	'talkpagenamee'             => [ '1', '戸尾九編江時召伊E', '科夷倭剥得時眼以E', '科已和篦選時眼已Ｅ', '途御口剥衛辞眼已Ｅ', 'TALKPAGENAMEE' ],
	'subjectpagename'           => [ '1', '縫氏北衛字眼已', '起次編得字眼夷', 'SUBJECTPAGENAME', 'ARTICLEPAGENAME' ],
	'subjectpagenamee'          => [ '1', '塗士北江時目夷E', '記字剥選時米已E', '脱士片衛次召已Ｅ', '汽時北選時芽以Ｅ', 'SUBJECTPAGENAMEE', 'ARTICLEPAGENAMEE' ],
	'msg'                       => [ '0', '目津瀬絵次:', 'MSG:' ],
	'subst'                     => [ '0', '照旡可伊:', '天武何夷：', 'SUBST:' ],
	'safesubst'                 => [ '0', '合吽勢无照尓何伊:', 'SAFESUBST:' ],
	'msgnw'                     => [ '0', '右已記夢娘羽芽積競衛字:', 'MSGNW:' ],
	'img_thumbnail'             => [ '1', '咲霧錬以屡', 'thumb', 'thumbnail' ],
	'img_manualthumb'           => [ '1', '妥已汰衣雅存羽=$1', '左夢錬夷瑠=$1', 'thumbnail=$1', 'thumb=$1' ],
	'img_right'                 => [ '1', '実技', 'right' ],
	'img_left'                  => [ '1', '日妥李', 'left' ],
	'img_none'                  => [ '1', '成士', '菜死', 'none' ],
	'img_width'                 => [ '1', '$1匹九競屡', '$1px' ],
	'img_center'                => [ '1', '血諭羽押羽', 'center', 'centre' ],
	'img_framed'                => [ '1', '附令得夢', 'frame', 'framed', 'enframed' ],
	'img_frameless'             => [ '1', '付連得務成氏', 'frameless' ],
	'img_page'                  => [ '1', '編衛次=$1', '篦得字 $1', 'page=$1', 'page $1' ],
	'img_upright'               => [ '1', '見儀児余有', 'upright', 'upright=$1', 'upright $1' ],
	'img_border'                => [ '1', '気余雨価伊', '募於蛇合', 'border' ],
	'img_baseline'              => [ '1', '辯選酢楽已武', '花背旡', 'baseline' ],
	'img_sub'                   => [ '1', '何津起', 'sub' ],
	'img_super'                 => [ '1', '辞余右詰汽', 'super', 'sup' ],
	'img_top'                   => [ '1', '次余羽汰吽', 'top' ],
	'img_text_top'              => [ '1', '旄旡児寄右田武', 'text-top' ],
	'img_middle'                => [ '1', '池揺羽市武', 'middle' ],
	'img_bottom'                => [ '1', '花太无', 'bottom' ],
	'img_text_bottom'           => [ '1', '部吽可多旡', 'text-bottom' ],
	'img_link'                  => [ '1', '理无究=$1', 'link=$1' ],
	'img_alt'                   => [ '1', '蛇已他伊旄尓=$1', 'alt=$1' ],
	'int'                       => [ '0', '伊无太合譜絵選酢:', '以旡汰:', '伊吽汰合附会得素：', '伊无太：', '夷武多亜譜会夷巣:', '以尓田阿附絵夷簀：', 'INT:' ],
	'sitename'                  => [ '1', '佐夷徒召以', '左以途根衛無', 'SITENAME' ],
	'ns'                        => [ '0', '奈間得九右花旡:', '菜間絵公宇可旡：', '眼已剃楽:', '目已蘇楽：', 'NS:' ],
	'nse'                       => [ '0', '菜混衛究右花吽E:', 'NSE:' ],
	'localurl'                  => [ '0', '絽押科屡URL:', '絽押価瑠ＵＲＬ：', 'LOCALURL:' ],
	'localurle'                 => [ '0', '櫓於科僂URLE:', '櫓於科留ＵＲＬＥ：', 'LOCALURLE:' ],
	'articlepath'               => [ '0', '汽字杯巣', 'ARTICLEPATH' ],
	'pageid'                    => [ '0', '北絵次ID', '編絵字ＩＤ', 'PAGEID' ],
	'server'                    => [ '0', '左阿場亜', '左亞馬', 'SERVER' ],
	'servername'                => [ '0', '咲亞馬会芽夷', '咲阿婆亞根江夢', '佐亞罵芽夷', '咲合瑪寝選矛', 'SERVERNAME' ],
	'scriptpath'                => [ '0', '州工里釜斗泊簀', 'SCRIPTPATH' ],
	'stylepath'                 => [ '0', '州多伊瑠杯州', 'STYLEPATH' ],
	'grammar'                   => [ '0', '旄尓宝有:', 'GRAMMAR:' ],
	'gender'                    => [ '0', '背伊餅詰:', '背以弁吊：', 'GENDER:' ],
	'notitleconvert'            => [ '0', '__太夷徒流辺无科旡矛子右__', '__汰伊斗留子吽馬亞都汽予費__', '＿＿田以都流娘旡婆亞都気寄日＿＿', '__他夷途流火非余羽時__', '__NOTITLECONVERT__', '__NOTC__' ],
	'nocontentconvert'          => [ '0', '__成衣予有減吽可吽矛小雨__', '__奈夷良羽兵尓花旡良九背夷__', '＿＿名伊四右兵尓価无良工瀬已＿＿', '__NOCONTENTCONVERT__', '__NOCC__' ],
	'currentweek'               => [ '1', '外吽暫伊野師諭宇', 'CURRENTWEEK' ],
	'currentdow'                => [ '1', '解无坐衣乃予右鼻婆武誤有', 'CURRENTDOW' ],
	'localweek'                 => [ '1', '地帆羽辞飲士油有', '解吽稚氏諭有', '露於可屡有已伊九', 'LOCALWEEK' ],
	'localdow'                  => [ '1', '治穂宇次乃良右美婆无後宇', 'LOCALDOW' ],
	'revisionid'                => [ '1', '罵旡載ID', '李微辞四尓ID', '左葡武ID', '里微字余武ＩＤ', '左葡无ＩＤ', 'REVISIONID' ],
	'revisionday'               => [ '1', '馬无載被', '李備児寄武備', '去葡尓眉', 'REVISIONDAY' ],
	'revisionday2'              => [ '1', '場尓飲非2', '裏美次四尓眉2', '佐舞尓眉2', '李美次良武美２', '咲舞旡美２', 'REVISIONDAY2' ],
	'revisionmonth'             => [ '1', '婆旡野積起', '里鼻辞四吽吊帰', '差部旡詰起', 'REVISIONMONTH' ],
	'revisionmonth1'            => [ '1', '婆尓載吊汽1', 'REVISIONMONTH1' ],
	'revisionyear'              => [ '1', '馬武飲徒市', '李美時良旡根武', '左舞吽根旡', 'REVISIONYEAR' ],
	'revisiontimestamp'         => [ '1', '罵武乗多伊矛素太无符', '裏備辞寄无多夷夢巣汰尓腐', 'REVISIONTIMESTAMP' ],
	'revisionuser'              => [ '1', '婆无乃理余右市矢', '里眉時余尓諭羽坐亞', '李美児良武油有挫', '里鼻時寄武利予右士八', '佐舞无里余右死八', 'REVISIONUSER' ],
	'plural'                    => [ '0', '譜口酢羽:', '負工酢有：', 'PLURAL:' ],
	'fullurl'                   => [ '0', '何武是吽成URL:', '付屡URL:', '価尓全尓那ＵＲＬ：', '府瑠ＵＲＬ：', 'FULLURL:' ],
	'fullurle'                  => [ '0', '何尓善尓名URLE:', '負留URLE:', '可旡善无名ＵＲＬＥ：', '附屡ＵＲＬＥ：', 'FULLURLE:' ],
	'lcfirst'                   => [ '0', '瀬旡都宇小洩児:', 'LCFIRST:' ],
	'ucfirst'                   => [ '0', '施尓徒右蛇已洩旡字:', 'UCFIRST:' ],
	'lc'                        => [ '0', '小模時:', 'LC:' ],
	'uc'                        => [ '0', '妥已洩尓児:', 'UC:' ],
	'raw'                       => [ '0', '背伊:', 'RAW:' ],
	'displaytitle'              => [ '1', '日余有時汰以都瑠:', 'DISPLAYTITLE' ],
	'rawsuffix'                 => [ '1', '瀬衣', 'R' ],
	'newsectionlink'            => [ '1', '__亞他拉氏已負氏里吽九__', '__亞汰楽氏夷瀬口士寄尓裏尓公__', '__氏武施九氏寄尓裏无究__', '＿＿亜他蘭死以施公市寄旡理武口＿＿', '＿＿死无瀬公士予武李尓工＿＿', '__NEWSECTIONLINK__' ],
	'nonewsectionlink'          => [ '1', '__亜多羅師以附市裏无究日火四有字__', '__合田拉死以背公氏寄武理旡九被非予羽時__', '＿＿亜他羅氏已丗公士良武裏无工非火四右次＿＿', '__師武背九師四无裏尓九非費予有字__', '＿＿市旡丗九氏寄尓里武口費非四雨辞＿＿', '__NONEWSECTIONLINK__' ],
	'currentversion'            => [ '1', '外尓挫伊載罵亜時四吽', '羽以気婆亜児寄吽', 'MediaWiki婆合児寄旡', '芽彽已亞宇伊気馬亜辞予吽', 'CURRENTVERSION' ],
	'urlencode'                 => [ '0', 'URL得尓仔押奴:', 'ＵＲＬ絵武子尾渡：', 'URLENCODE:' ],
	'anchorencode'              => [ '0', '会尓何亜寄宇衛吽娘御奴', 'ANCHORENCODE' ],
	'currenttimestamp'          => [ '1', '下尓挫伊野他已霧巣太武釜', '汽良宇照以他已矛簀汰武夫', 'CURRENTTIMESTAMP' ],
	'localtimestamp'            => [ '1', '池保宇字飲田已夢巣多旡腐', '下吽池太已夢州汰无袋', '露尾何留多以夢州汰无腐', 'LOCALTIMESTAMP' ],
	'directionmark'             => [ '1', '穂右子羽士瑠死', 'DIRECTIONMARK', 'DIRMARK' ],
	'language'                  => [ '0', '#元武誤:', '＃化无誤：', '#LANGUAGE:' ],
	'contentlanguage'           => [ '1', '那夷良宇化尓呉', '記辞解尓後', '腐路辞会九戸解无呉', 'CONTENTLANGUAGE', 'CONTENTLANG' ],
	'pagesinnamespace'          => [ '1', '那摩江九宇花尓奈夷編江辞簀雨', 'PAGESINNAMESPACE:', 'PAGESINNS:' ],
	'numberofadmins'            => [ '1', '可尓裏死夜巣右', 'NUMBEROFADMINS' ],
	'formatnum'                 => [ '0', '素雨競以笥衣', 'FORMATNUM' ],
	'padleft'                   => [ '0', '補児湯宇費打李', 'PADLEFT' ],
	'padright'                  => [ '0', '穂時癒宇見儀', 'PADRIGHT' ],
	'special'                   => [ '0', '斗究餅釣', 'special' ],
	'defaultsort'               => [ '1', '出付押僂都剃御途:', '彽負尾瑠斗祖悪斗：', '豐府悪屡戸祖於都気以:', '弟付御瑠都価輝語裏粗悪斗:', 'DEFAULTSORT:', 'DEFAULTSORTKEY:', 'DEFAULTCATEGORYSORT:' ],
	'filepath'                  => [ '0', '譜亜已流版州:', '附亞以流発巣：', 'FILEPATH:' ],
	'tag'                       => [ '0', '汰惧', 'tag' ],
	'hiddencat'                 => [ '1', '__可手後里被非余宇児__', '__何天被日予雨字__', '__日非四雨辞花輝__', '__何工死科汀呉裏__', '__HIDDENCAT__' ],
	'pagesincategory'           => [ '1', '花天五李名夷北得時酢雨', 'PAGESINCATEGORY', 'PAGESINCAT' ],
	'pagesize'                  => [ '1', '片衛時左已頭', 'PAGESIZE' ],
	'index'                     => [ '1', '__伊无出釣口簀__', '＿＿衣武出釣口酢＿＿', '__INDEX__' ],
	'noindex'                   => [ '1', '__夷旡泥積口素記予費__', '＿＿衣旡出詰九巣汽寄非＿＿', '__NOINDEX__' ],
	'numberingroup'             => [ '1', '具流有腐荷武豆羽', '久僂宇袋士予助九二尓豆雨', 'NUMBERINGROUP', 'NUMINGROUP' ],
	'staticredirect'            => [ '1', '__背衣汀気天无粗宇__', '__弐辞揺宇照无祖有価夷師四有矛子有__', '＿＿似字癒雨汀无曽宇科伊師良羽夢娘右＿＿', '__煮児湯右汀旡蘇右士諭羽競以矛個羽__', '＿＿似時湯有手吽蘇雨死癒有背以霧個羽＿＿', '__STATICREDIRECT__' ],
	'protectionlevel'           => [ '1', '補誤禮幤瑠', 'PROTECTIONLEVEL' ],
	'formatdate'                => [ '0', '非壽仮丗伊仮伊', 'formatdate', 'dateformat' ],
	'url_path'                  => [ '0', '敗酢', 'PATH' ],
	'url_wiki'                  => [ '0', '宇衣帰', 'WIKI' ],
	'url_query'                 => [ '0', '究選裏', '工衛里夷', 'QUERY' ],
];
